@charset "UTF-8";

/**********************************************************
 *
 * フィッシング詐欺への対策 SMTパーツ
 *
 **********************************************************/

/* section */
.sec-common-lv2,
.sec-common-lv2--bg-color {
    border-bottom: none;
}

/* btn */
.btn-common .btn-common__button--h2-arrow,
.btn-common .btn-common__button--h3-arrow {
    background-color: #fff;
}

/* link */
.contents a:hover,
.contents button:hover,
.contents-main a:hover,
.contents-main button:hover {
    opacity: 0.7;
}

/* info_update */
.info_update .list-info {
    height: 338px;
    border: 1px solid #e2e2e2;
    border-radius: 10px;
    box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
    padding: 16px 10px 6px;
}
.info_update .list-info-one {
    height: 294px;
    padding: 0px 20px;
    position: relative;
}
.info_update .list-info::before {
    display: block;
    position: absolute;
    bottom: 0;
    content: "";
    width: 100%;
    max-width: 90%;
    height: 50px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 40%, rgba(255, 255, 255, 0.2) 70%, #fff 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 40%, rgba(255, 255, 255, 0.2) 70%, #fff 100%);
    background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 40%, rgba(255, 255, 255, 0.2) 70%, #fff 100%);
    z-index: 1;
}
.info_update .list-info.no-gradient::before {
    display: none;
}
.info_update .list-info-one .list-info-one__item:first-child {
    border-top: none;
}
.info_update .list-info-one .list-info-one__item .icon-mark--gray-01 {
    background-color: #5c5c5c;
    padding: 2px 8px 0;
    width: 60px;
}
.info_update .list-info-one .list-info-one__item .list-info-one__body {
    margin-left: 0;
    flex: 1;
}
.info_update .list-info-one .list-info-one__item .list-info-one__body .list-info-one__text .list-info-one__link {
    color: #093475;
    padding: 8px 0 0;
    font-size: 14px;
    line-height: 1.5;
}
.info_update .list-info-one .list-info-one__item .list-info-one__body .list-info-one__text .list-info-one__link:hover {
    color: #055be6;
}
.simplebar-track {
    right: 10px;
    bottom: 10px;
}
.simplebar-track.simplebar-vertical {
    top: 10px;
}
.simplebar-offset {
    padding: 10px;
}

/* pannel */
.grid-common__col--col2 .tit-common-lv3 {
    text-align: center;
}
.grid-common__col--col2__inner {
    border: 1px solid #ccc;
    box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
    border-radius: 4px;
    background-color: #fff;
}
.panel-anti-phishing {
    padding: 18px 20px;
}
.panel-anti-phishing:hover,
.panel-anti-phishing:visited,
.panel-anti-phishing:active,
.panel-anti-phishing:focus {
    color: #333;
}
.panel-anti-phishing .panel-anti-phishing__box-img .panel-anti-phishing__image {
    width: 100%;
}
.panel-anti-phishing .panel-anti-phishing__box-txt-btn .btn-common .btn-common__item {
    max-width: 240px;
}
.panel-anti-phishing .panel-anti-phishing__box-txt-btn .btn-common .btn-common__item .btn-common__button--h3-arrow {
    padding: 11px;
}

/* sns */
.list-cmn-sns {
    text-align: center;
    margin-top: 60px;
}